Bug 850629 - [abrt] totem-3.4.3-1.fc17: gtk_widget_event_internal: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: gtk_widget_event_internal: Process /usr/bin/totem ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:bc100d5d8e0120534f8fdd639c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 23:30 EDT by rostpb
Modified: 2013-07-31 16:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:57:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.65 KB, text/plain)
2012-08-21 23:30 EDT, rostpb
no flags Details
File: backtrace (243.43 KB, text/plain)
2012-08-21 23:31 EDT, rostpb
no flags Details
File: smolt_data (3.62 KB, text/plain)
2012-08-21 23:31 EDT, rostpb
no flags Details
File: xsession_errors (176 bytes, text/plain)
2012-08-21 23:31 EDT, rostpb
no flags Details
File: maps (111.23 KB, text/plain)
2012-08-21 23:31 EDT, rostpb
no flags Details
File: dso_list (24.89 KB, text/plain)
2012-08-21 23:31 EDT, rostpb
no flags Details
File: build_ids (9.05 KB, text/plain)
2012-08-21 23:31 EDT, rostpb
no flags Details

  None (edit)
Description rostpb 2012-08-21 23:30:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem /home/home/Downloads/babylon5.thirdspace.rus_tv3.rus.eng.fra.deu.novafilm.tv/babylon5.thirdspace.rus_tv3.rus.eng.fra.deu.novafilm.tv.avi
comment:        just start watching movie (avi file, divx codec) and gotcha... :)
crash_function: gtk_widget_event_internal
executable:     /usr/bin/totem
kernel:         3.5.2-1.fc17.x86_64
pid:            1935
pwd:            /home/home
remote_result:  NOTFOUND
time:           Ср. 22 авг. 2012 06:12:05
uid:            1000
username:       home

backtrace:      Text file, 249268 bytes
build_ids:      Text file, 9266 bytes
core_backtrace: Text file, 150172 bytes
dso_list:       Text file, 25485 bytes
maps:           Text file, 113899 bytes
smolt_data:     Binary file, 3706 bytes
xsession_errors: Binary file, 176 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/home/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/home/keyring-6a4RvX
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=home
:USERNAME=home
:MAIL=/var/spool/mail/home
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/home/.local/bin:/home/home/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/home
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=888
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/home
:SHLVL=1
:LOGNAME=home
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TCEVJs4LFY,guid=cb6f9f36ed2775b9079a07c60000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/home
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-home-DIOFqb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/892,unix/unix:/tmp/.ICE-unix/892
:GPG_AGENT_INFO=/run/user/home/keyring-6a4RvX/gpg:0:1
:SSH_AUTH_SOCK=/run/user/home/keyring-6a4RvX/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1935
:DESKTOP_STARTUP_ID=nautilus-1928-localhost.localdomain-totem-0_TIME303529

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23897                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23897                23897                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/home/.xsession-errors
:pos:	4497
:flags:	0102002
:2:/home/home/.xsession-errors
:pos:	4497
:flags:	0102002
:3:socket:[56799]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[56809]
:pos:	0
:flags:	02004002
:6:socket:[56842]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/dev/dri/card0
:pos:	0
:flags:	0100002
:10:socket:[56853]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[56859]
:pos:	0
:flags:	02004002
:13:socket:[56109]
:pos:	0
:flags:	04002
:14:socket:[56110]
:pos:	0
:flags:	04002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[56977]
:pos:	0
:flags:	02000002
:18:/home/home/.grl-podcasts
:pos:	40
:flags:	02100002
:19:/home/home/.cache/tracker/meta.db
:pos:	862208
:flags:	02100000
:20:/home/home/.cache/tracker/meta.db-wal
:pos:	355304
:flags:	02100002
:21:/home/home/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:22:/home/home/.grl-metadata-store
:pos:	40
:flags:	02100002

var_log_messages:
:Aug 22 06:12:05 localhost kernel: [  415.718248] totem[1935]: segfault at 7fffd5f59ff0 ip 0000003043a1fbdb sp 00007fffd5f59fc0 error 6 in libgobject-2.0.so.0.3200.4[3043a00000+4b000]
:Aug 22 06:12:07 localhost abrt[2014]: Saved core dump of pid 1935 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-08-22-06:12:05-1935 (213659648 bytes)
Comment 1 rostpb 2012-08-21 23:30:58 EDT
Created attachment 606102 [details]
File: core_backtrace
Comment 2 rostpb 2012-08-21 23:31:00 EDT
Created attachment 606103 [details]
File: backtrace
Comment 3 rostpb 2012-08-21 23:31:02 EDT
Created attachment 606104 [details]
File: smolt_data
Comment 4 rostpb 2012-08-21 23:31:04 EDT
Created attachment 606105 [details]
File: xsession_errors
Comment 5 rostpb 2012-08-21 23:31:06 EDT
Created attachment 606106 [details]
File: maps
Comment 6 rostpb 2012-08-21 23:31:09 EDT
Created attachment 606107 [details]
File: dso_list
Comment 7 rostpb 2012-08-21 23:31:11 EDT
Created attachment 606108 [details]
File: build_ids
Comment 8 Fedora End Of Life 2013-07-03 16:42:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 16:57:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.